@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700&display=swap');

.ShowSP{
display: none;
}
.HideSP{
display: block;
}
#Contents,
#Contents *,
body .l-page{
font-family: "Noto Sans JP", sans-serif;
}
div#Contents {
overflow: hidden;
}
div#Contents.l-page{
overflow: visible;
}
.l-main .l-section + .l-section{
margin-top: 40px;
}
#FootersArea{
position: relative;
z-index: 1;
}

/*.Grid1 .BoxPatternA h2,
.Grid1 .JS .BoxPatternA h2,
body > .l-page .Grid1 .BoxPatternA h2{
margin: -15px 0 15px;
padding: 8px 15px;
background-color: #737373;
font-size: 13.28px
}*/

/**h1 set**/
.builkaraH1Set{
position: relative;
z-index: 1;
}
.l-page-inner.-outside {
position: relative;
}
h1.l-main-title.c-title-xl.c-image {
text-align: center;
}
.fvBg {
position: fixed;
left: 50%;
transform: translateX(-50%);
}
.l-main-inner {
padding-top: 160px;
position: relative;
z-index: 1;
}
.l-section{
position: relative;
z-index: 1;
}

.magazinBgWrapper{
position: sticky;
z-index: 0;
top: 0;
}
.magazinBgInner{
position: absolute;
top: 0;
right: 0;
z-index: 0;
width: 100%;
}
.magazinBgInner svg{
overflow: visible;
}
#VerticalLocalNavi {
position: relative;
}
@media screen and (min-width: 995px) and (max-width: 1304px){
.OptionWideRWD #Contents .builkaraH1Set h1 img{
max-width: 402px;
}
}
@media screen and (max-width: 994px){
.JS #Contents .builkaraH1Set h1 img{
max-width: 402px;
height: auto;
}
}
@media screen and (max-width: 767px) {
.l-page-inner.-outside {
width: 100%;
padding: 0;
}
.fvBg {
position: relative;
}
h1.l-main-title.c-title-xl.c-image {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
.l-main-inner {
padding-top: 100px;
}
.builkaraH1Set {
padding-top: 90px;
}
.magazinBgInner {
top: 30px;
}
}
